Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 20:00:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc samar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samar Bot:  Hi Samar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648852069 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564046569 Bot:  Please wait while we transfer you to an agent Agent:  Hi Samar, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you. Customer:  Hello Customer:  I ordered items and i needed tomorrow cuz i will travel nextweek Customer:  Can you help me Agent:  May I request you to stay on hold while retrieve my information. Customer:  Ok Agent:  We would like to inform you that the delivery frame time for UAE is 2-3 working days. Customer:  I know but can i do any thing to make it faster Agent:  Our courier will contact you before attempting the delivery and you can instruct you with specific date you want to receive you order. Customer:  Ok thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  مساء الخير Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  أهلا مرة أخرى! Bot:  يرجى إدخال اسمك Customer:  samar Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  9521178449 Bot:   حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            11:40 PM, 29th Dec                   mayar                   Hi ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:41 PM, 29th Dec                     samar                    الاوردر ماوصلش و المندوب كاتب انه تواصل معايا و اني مارديتش           11:42 PM, 29th Dec                   mayar                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            11:47 PM, 29th Dec                     samar                    9521178449           11:49 PM, 29th Dec                   mayar                   دقيقة من فضلك ليتم التحقق إبقى معنا           11:51 PM, 29th Dec                   mayar                   يرجى التأكيد لنا هل هذا رقم الهاتف صحيح 971504046569؟           11:52 PM, 29th Dec                     samar                    564046569           11:52 PM, 29th Dec                   mayar                   سيتم رفع طلبك للجهات المعنية للتواصل مع شريك الشحن وتوصيل الطلب اليك في اسرع وقت ممكن           11:54 PM, 29th Dec                   mayar                   الرجاء السماح لنا ببعض الوقت،شاكرين لكم تعاونكم وتفهمكم معنا.           11:54 PM, 29th Dec                     samar                    ياريت لاني مسافرة يوم الجمعة بليز           11:55 PM, 29th Dec                   mayar                   سيتم التواصل معك  عبر بريدك الالكتروني خلال 24 ساعه           11:55 PM, 29th Dec                   mayar                   هل لديك أي إستفسار أخر؟           11:55 PM, 29th Dec                     samar                    شكرا           12:00 AM, 30th Dec                   mayar                   كان من دواعي سروري مساعدتكم.            12:00 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3688929